import request from '@/axios'
export default {
  /**
   * 
   * @param {*} data 
   * @returns 
   * 获取笔记列表
   */
  noteList(data) {
		return request({
			url: '/user/note/listDate',
			method: 'get',
			params: data
		})
	},

  postNote(data) {
		return request({
			url: '/user/note',
			method: 'post',
			data: data
		})
	},
}